package business_conf

import "hongze/hongze_yb/global"

// GetItemByConfKey 获取配置项
func (b *BusinessConf) GetItemByConfKey(key string) (item *BusinessConf, err error) {
	sql := `SELECT * FROM business_conf WHERE conf_key = ? `
	err = global.MYSQL["eta"].Raw(sql, key).First(&item).Error
	return
}
